Subject: Re: linux-next: manual merge of the dlm tree with Linus' tree

From: David Teigland <[email-masked]>
Date: Fri, 16 Aug 2013 11:04:41 -0400

On Fri, Aug 16, 2013 at 11:40:50AM +1000, Stephen Rothwell wrote:
> Hi David,
> 
> Today's linux-next merge of the dlm tree got a conflict in fs/dlm/user.c
> between commit 201d3dfa4da1 ("dlm: kill the unnecessary and wrong
> device_close()->recalc_sigpending()") from Linus' tree and commit
> c6ca7bc91d51 ("dlm: remove signal blocking") from the dlm tree.
> 
> I fixed it up (the latter is a superset of the former, so I just used it)
> and can carry the fix as necessary (no action is required).

Thanks, what's the procedure to get the right thing merged in the end?
Apply Oleg's patch to my tree followed by my own?